#app{
    width: 1200px;
    margin: 0 auto;
    display: block;
    padding-top: 130px;
    padding-bottom: 40px;
}
body{
    background: #fff;
}
#app .title{
    font-size: 30px;
    font-family: FZLTHK;
    font-weight: normal;
    margin-bottom: 30px;
    color: #4D4D4D;
}
select {
    /* 设置字体大小和边框样式 */
    font-size: 16px;
    border: 1px solid #ccc;
    width: 540px;
    height: 62px;
    color: #999;
}

select option:checked {
    /* 设置选中项的背景颜色和文字颜色 */
    background-color: #ccc;
    color: #000;
}
select {

    /* 设置下拉列表的背景颜色和文字颜色 */
    background-color: #fff;
    color: #999;
    /* 设置字体大小、边框样式和内边距 */
    font-size: 16px;
    border: 1px solid #ccc;
    padding: 5px 10px;
    border-radius: 5px;
    margin-top: 20px;

}

/* 设置下拉列表的滚动条样式 */
select::-webkit-scrollbar {
    width: 5px;
    height: 5px;
}

select::-webkit-scrollbar-track {
    background-color: #f5f5f5;
}

select::-webkit-scrollbar-thumb {
    background-color: #ccc;
    border-radius: 10px;
}

select::-webkit-scrollbar-thumb:hover {
    background-color: #aaa;
}
/* 设置下拉列表中每个选项的背景颜色和文字颜色 */
select option {
    background-color: #fff;
    color: #333;
}

/* 设置下拉列表中每个选项的悬停样式 */
select option:hover {
    background-color: #f5f5f5;
}
.logoda img{
    margin-top: 80px;
    width: 465px;
}
.hui{
    background: #F1F1F1FF;
}

.sea{
    width: 170px;
    height: 60px;
    border-radius: 5px;
    opacity: 1;
    color: #333;
    display: inline-flex;
    justify-content: center;
    align-items: center;
    background:#00EFFAFF ;
    margin-top: 30px;
    font-size: 20px;
    font-weight: normal;
}
.sea:hover{
    color: #000 !important;
}
